/*
Theme Name: Benoit Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: benoit
Text Domain: benoit-child
*/

.img-layer_image {
    position: relative !important;
    overflow: hidden !important;
}

.img-layer_image::after {
    content: "" !important;
    position: absolute !important;
    inset: 0 !important;
    background-color: #3B4362 !important;
    opacity: 0.33 !important;
    pointer-events: none !important;
}

#main {
    padding: 0px !important;
}

/* mobile menu */
.mobile-hamburger-close .hamburger-inner {
    color: #E8E6D7 !important;
}
.wgl-header-row_wrapper {
    height: 100px !important;
}
.logo-mobile, .logo-menu {
    height: 70px !important;
}
.menu-item .item_text {
    text-transform: uppercase !important;
	font-size: 20px !important;
	font-family: "Amatic SC", Sans-serif !important;
	font-weight: 700 !important;
}